.contentHeader {
    color: black;
    font-weight: bold;
    font-size:25px;
    margin: 20px;

}


@media screen and (max-width: 700px) {
    .contentHeader {
        color: black;
        font-weight: bold;
        font-size:20px;
        margin: 16px;

    }

}